/*
    Template: lifeworks
    Theme Name: lifeworks-child
    Theme URI: 
    Author: Synigence Team
    Author URI: 
    Description: 
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: lifeworks
*/

header .top_nav { padding: 10px 0px !important;}ul#menu-main-menu li a:after, body.site_layout_15.header_style_2 .top_nav .top_nav_wrapper .main_menu_nav > li.current-menu-item > a:after {    bottom: -2px !important;    background-color: #FFCB0B !important;}ul#menu-main-menu li a:hover, body.site_layout_15.header_style_2 .top_nav .top_nav_wrapper .main_menu_nav > li.current-menu-item > a:hover {    content: '';    position: absolute;    bottom: -2px !important;    left: 0;    display: block;    width: 100%;    height: 3px;    background-color: #FFCB0B !important;}ul#menu-main-menu li a, body.site_layout_15.header_style_2 .top_nav .top_nav_wrapper .main_menu_nav > li.current-menu-item > a {    text-decoration: none !important;    color: #6D6E70 !important;    font-size: 1.2em !important;}.wpb_text_column ul li:before, .comment-body .comment-text ul li:before{content:"\f04d" !important;}
img.hidden-xs.hidden-sm.left-arrow-team {display: none!important;}.team_page_info_content a {display: none!important;}